application.args='James Gosling' Dennis Johnson Joshua 5+10
compile.on.save=true
do.depend=false
do.jar=true
do.jlink=false
javac.debug=true
javadoc.preview=true
jlink.strip=false
user.properties.file=C:\\Users\\rkvod\\AppData\\Roaming\\NetBeans\\11.0\\build.properties
